{
  "db_name": "SQLite",
  "query": "INSERT INTO parts (did, rkey, uri, cid, name, format, file_json, created_at, indexed_at, record_json) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?) ON CONFLICT(did, rkey) DO UPDATE SET uri = excluded.uri, cid = excluded.cid, name = excluded.name, format = excluded.format, file_json = excluded.file_json, created_at = excluded.created_at, indexed_at = excluded.indexed_at, record_json = excluded.record_json",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 10
    },
    "nullable": []
  },
  "hash": "1b2d9700e764858368e9ed7af762502997fd1e6d985b11a7f2ddb875fec67c22"
}
